main{ position: relative;}
.referrals-bg{ background: #E5E5E5;}
/* referrals-section:start */
.referrals-section{background: #FFFFFF;
    border-radius: 0px 4px 4px 0px;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.referral-banner{ width: 60%; display: flex;}
.referral-content{width: 40%; display: flex; flex-wrap: wrap; padding: 40px; align-content: center;}
/* .referral-content .steps .circle{width: 106.6px; height: 104.99px; display: flex; text-align: center; align-content: center; background: #FFE4E4; border-radius: 50%; flex-wrap: wrap; padding: 12px; }
.referral-content .steps .circle .title{ font-weight: 600; font-size: 1.8rem; line-height: 23px; width: 100%;}
.referral-content .steps .circle .subtitle{ color: #8C8D94; font-size: 1.4rem; line-height: 18px; margin-top: 2px; width: 100%;}
.referral-content .steps .circle:nth-child(2){background: #FFF1D7;}
.referral-content .steps .circle:nth-child(3){background: #F6EBFF;} */

.referral-content .circle-outs-wrap{width: 100%; display: flex; flex-wrap: wrap;}
    .referral-content .get-code-wrap{margin: 0;}
.circle-outs {display: flex; flex-wrap: wrap; flex-grow: 1; flex-shrink: 1; justify-content: space-between; width: 100%; margin-bottom: 24px; position: relative;}
.circle-outs::before{border-bottom: 1.09364px dashed #EBEBEB; content: ""; position: absolute; width: 100%; top: 50%; left: 0;}
.circle-out {position: relative; margin:0; width: 30%; max-width: 300px; text-align: center; border-radius: 50%; overflow: hidden;}
/* display .call-out as 1:1 ratio */
.circle-out:before {display: block; content: ''; margin-top: 100%;}
.circle-content {background-color: #FFE4E4; position: absolute; top: 0; right: 0; bottom: 0; left: 0;  display: flex; align-content: center; flex-wrap: wrap; padding: 0 12px;}
.circle-content .title{ font-weight: 600; font-size: 1.8rem; line-height: 23px; width: 100%;}
.circle-content .subtitle{ color: #8C8D94; font-size: 1.4rem; line-height: 18px; margin-top: 2px; width: 100%;}
.circle-out:nth-child(2) .circle-content{background: #FFF1D7;}
.circle-out:nth-child(3) .circle-content{background: #F6EBFF;}

.referral-content .disclaimer{color: #8C8D94; font-size: 1.4rem; line-height: 18px; text-align: center; margin: 0;}
.referral-content .get-code-wrap{ display: flex; flex-wrap: wrap; width: 100%; margin-top: 80px;}
.referral-content .get-code-wrap p{ color: #8C8D94; margin: 0; }
.referral-content .get-code-wrap p.title{color: #3F414D;font-size: 2.4rem; line-height: 30px;font-weight: 600; margin-bottom: 8px;}
.referral-code-form{ display: flex; flex-wrap: wrap; width: 100%; margin-top: 40px;}
.referral-code-form .form-group{ margin: 0; display: flex; flex-wrap: wrap; width: 100%; justify-content: space-between;}
.referral-code-form .custom-input-group{width: calc(100% - 166px); position: relative; margin: 0;}
.referral-code-form .custom-input-group i:before{color: #D34A2B; position: absolute; right: 13px; top: 13px; font-size: 2rem; z-index: 4; cursor: pointer;}
.referral-code-form .form-control{background-color: #fff; border-radius: 4px; border: 1px solid #E3E8EE; height: 48px; padding: 0 15px; line-height: 46px; color: #3F414D; font-size: 1.6rem; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; position: relative; width: 100%; min-width: auto;}
.referral-content .form-control::placeholder { color: #8C8D94; }
.referral-code-form .btn-primary-orange{ width: 146px;}
.referral-code-form input.form-control:read-only{border-color: #D34A2B;color: #D34A2B;font-weight: 600;}
/* referrals-section:end */
.how-it-works-container{display: flex; width: 100%; flex-wrap: wrap; margin-top: 16px;}
/* how-it-works-section:start */
.how-it-works-section{background: #FFFFFF; border-radius: 4px; 
    -webkit-box-shadow: 0px -1px 2px rgba(12, 26, 75, 0.05), 0px 3px 8px -1px rgba(50, 50, 71, 0.08);
    -webkit-moz-shadow: 0px -1px 2px rgba(12, 26, 75, 0.05), 0px 3px 8px -1px rgba(50, 50, 71, 0.08);
    -webkit-ms-shadow: 0px -1px 2px rgba(12, 26, 75, 0.05), 0px 3px 8px -1px rgba(50, 50, 71, 0.08);
    box-shadow: 0px -1px 2px rgba(12, 26, 75, 0.05), 0px 3px 8px -1px rgba(50, 50, 71, 0.08);
    width: 100%;
}
.section-title{ border-bottom: 1px solid #EBEBEB; display: flex; width: 100%; padding:24px 0 16px; justify-content: space-between; align-items: center;}
.main-title{ padding-top: 0;}
.section-title .right-text a{color: #D34A2B; font-weight: 600; font-size: 1.6rem; line-height: 20px;}
.section-title .right-text .mobile-link{ display: none;}
.section-title .right-text .desktop-link{ display: block;}
.faq-title{ 
  padding-left: 40px; padding-right: 40px; 
  border-top: solid 1px #dddd;
   /* margin-left: -40px; margin-right: -40px; width: calc(100% + 80px); */
  }
.section-title i{font-size: 3.4rem; background: linear-gradient( 294.93deg , #D74123 58.1%, #FF6320 101.22%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; color: #FF6320;}
.how-it-works-wrap{ padding: 0 40px;}
.how-it-works-mobile{ display: flex; width: 100%; flex-wrap: wrap;}
.how-it-works-steps{padding-left: 18px; margin: 32px 0; width: 100%;}
.pro-coins-accordian-content .how-it-works-steps{ margin: 0;}
.how-it-works-steps li{background: #FFF6F3; border: 1px solid #F4D2CA; box-sizing: border-box; border-radius: 4px; margin-top: 24px; padding:0 20px 0 34px; position: relative; height: 78px; display: flex; flex-wrap: wrap; align-content: center;}
.how-it-works-steps li:first-child{ margin-top: 0;}
.how-it-works-steps li p{color: #8C8D94; font-size: 1.6rem; line-height: 20px; margin: 0; white-space: nowrap;}
.how-it-works-steps li .title{font-weight: 600;color: #3F414D; margin-bottom: 8px;}
.how-it-works-steps li .step-number{background: #F4D2CA; width: 36px; height: 36px; font-weight: 600; font-size: 18px; line-height: 23px; color: #D34A2B; border-radius: 50%; display: flex; justify-content: center; align-items: center; position: absolute; left: -18px; top: calc(50% - 18px);}
.how-it-works-steps-title{display: none; width: calc(100% - 40px); margin: 24px 20px 0; border-bottom: solid 1px #EBEBEB;}
.how-it-works-steps-title h3{font-weight: 600; font-size: 1.6rem; line-height: 20px; padding-bottom: 8px;}

/* how-it-works-section:end */

.referrals-with-ref-history .how-it-works-section{ width: 60%;}
.referral-history-section{ display: flex; width: calc(40% - 16px);
    background: #FFFFFF; box-shadow: 0px -1px 2px rgba(12, 26, 75, 0.05), 0px 3px 8px -1px rgba(50, 50, 71, 0.08); border-radius: 4px;
    margin-left: 16px;
    flex-direction: column;
    padding: 0 40px;
    flex-wrap: wrap;
}
.referral-history-tab{width: 100%; display: flex; border-bottom: solid 4px #EBEBEB; padding-bottom: 10px;     margin: 24px 0 0; position: relative;}
.referral-history-tab li{color: #3F414D; font-weight: 600; font-size: 1.8rem; line-height: 23px; margin-left: 27px; cursor: pointer; position: relative; width: calc(50% - 27px); }
.referral-history-tab li:first-child{ margin-left: 0; width: 50%;}
.referral-history-tab li.active{ color: #D34A2B; font-weight: bold;}
.referral-history-tab  li.active:after{ content: ""; background: #CC3805; width:100%; height: 4px; position: absolute; bottom: -14px; left: 0; -webkit-transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out;  transition: .3s ease-in-out;}

.referral-history-tabcontent{ display: none;}
.friend-list{ display: flex; width: calc(100% + 20px); max-height: 530px; overflow-y: auto; flex-wrap: wrap;     margin-top: 26px;}
.friend-list li{ display: flex; width: 100%; border-top: 1px solid #E3E3E6;  padding: 16px;   margin-right: 20px; position: relative;}
.friend-list li:first-child{ border: none; padding-top: 0;}
.friend-list li .date{ width: 60px;}
.friend-list li span{color: #8C8D94; font-size: 1.6rem; line-height: 20px; display: block;}
.friend-list li span.bold{color: #585666; margin-bottom: 6px;}
.friend-list .reward-val{color: #3ABC4F; font-size: 1.6rem; line-height: 20px;  margin-left: auto; justify-content: flex-end; display: flex; flex-wrap: wrap;
}
.text-danger{color: #D34A2B !important;}
.total-rewards-section{display: flex; width: 100%; border-bottom: 1px solid #E3E3E6; padding: 24px 0; justify-content: space-between; }
.total-rewards span{color: #8C8D94; font-size: 1.6rem; line-height: 20px; display: block;}
.total-rewards span.bold{color: #585666; margin-bottom: 6px;}
#desktop-duration-filter-button{width: 159px;}
.desktop-duration-filter{ display: flex;}
.mobile-duration-filter{ display: none;}
.duration-filter-screen{ display: none;}
.earn-reward-msg{ display: none;}

.friend-list::-webkit-scrollbar-track {  border-radius: 4px;} 
.friend-list::-webkit-scrollbar { border-radius: 4px; width: 4px; } 
.friend-list::-webkit-scrollbar-thumb { background-color: #3F414D; border-radius: 4px; }

.mobile-back-nav{font-size: 1.4rem; line-height: 18px; width: 100%; display: none; align-items: center; padding: 9px 13px 9px; background: #fff; justify-content: space-between; 
    -webkit-filter: drop-shadow(0px 1px 2px rgba(0, 0, 0, 0.25));
    -moz-filter: drop-shadow(0px 1px 2px rgba(0, 0, 0, 0.25));
    -ms-filter: drop-shadow(0px 1px 2px rgba(0, 0, 0, 0.25));
    filter: drop-shadow(0px 1px 2px rgba(0, 0, 0, 0.25));
}
.mobile-back-nav .icon-back-arrow:before{ font-size: 2rem; margin-right: 21px;}

.mobile-back-nav .left-text{ display: flex;}
.mobile-back-nav .right-text{ display: flex;}
.mobile-back-nav .left-text a{color: #3F414D; display: flex;
}
.mobile-back-nav a{ color: #D83F21; font-weight: 600;}
.mobile-back-nav h3{ font-size: 1.4rem; line-height: 18px;}

/* pro-coins-card:start */
.pro-coins-card{ background: #fff; display: flex; align-items: center; justify-content: center; width: 100%; padding: 40px; margin-bottom: 16px;}
.pro-coins-card .coins{
    width: 132px; text-align: center; display: inline-block; position: relative; z-index: 2;
}

.pro-coins-card .coins h3{margin-top: 16px;font-weight: 600;font-size: 2rem;line-height: 26px;color: #70B7EB; margin-bottom: 0;}


.progress-details{ display: flex; padding-left: 16px;}
.progress-details li{ display: inline-flex; padding: 0 24px; flex-direction: column; text-align: center; max-width: 140px; border-left: dashed 0.5px #8C8D94;}
.progress-details li:first-child{ padding-left: 0; border-left: none;}
.progress-details li h3{color: #8C8D94; font-weight: 400;margin-top: 16px; margin-bottom: 0;}
.progress-details li .progress-value{font-weight: 600; font-size: 2.4rem; line-height: 30px; margin-top: 16px;}

/* circle-progress-bar:start */

.progress {
    width: 132px;
    height: 132px;
    background: none;
    position: relative;
    padding: 4px;
  }
  
  .progress::after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 6px solid #70B7EB;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.3;
  }
  
  .progress>span {
    width: 50%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 1;
  }
  
  .progress .progress-left {
    left: 0;
  }
  
  .progress .progress-bar {
    width: 100%;
    height: 100%;
    background: none;
    border-width: 6px;
    border-style: solid;
    position: absolute;
    top: 0;
    border-color: #70B7EB
  }
  
  .progress .progress-left .progress-bar {
    left: 100%;
    border-top-right-radius: 80px;
    border-bottom-right-radius: 80px;
    border-left: 0;
    -webkit-transform-origin: center left;
    transform-origin: center left;
  }
  
  .progress .progress-right {
    right: 0;
  }
  
  .progress .progress-right .progress-bar {
    left: -100%;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
    border-right: 0;
    -webkit-transform-origin: center right;
    transform-origin: center right;
  }
  
  .progress .progress-value {
    position: absolute;
    top: 0;
    left: 0;
  }
/* circle-progress-bar:end */
/* .custom-card{
    background: #FFFFFF; 
    -webkit-box-shadow: 0px -1px 2px rgba(12, 26, 75, 0.05), 0px 3px 8px -1px rgba(50, 50, 71, 0.08); 
    -moz-box-shadow: 0px -1px 2px rgba(12, 26, 75, 0.05), 0px 3px 8px -1px rgba(50, 50, 71, 0.08); 
    -ms-box-shadow: 0px -1px 2px rgba(12, 26, 75, 0.05), 0px 3px 8px -1px rgba(50, 50, 71, 0.08); 
    box-shadow: 0px -1px 2px rgba(12, 26, 75, 0.05), 0px 3px 8px -1px rgba(50, 50, 71, 0.08); 
    border-radius:4px;
} */
/* pro-coins-card:end */

.pro-coins-accordian-section{ padding: 0;}

/* pro-coins-accordian:start */
.pro-coins-accordian{ display: flex; width: 100%; flex-direction: column; padding: 0 20px;}
.pro-coins-accordian .group{
    /* box-shadow: 0px 1px 2px rgba(12, 26, 75, 0.03), 0px 3px 8px -1px rgba(50, 50, 71, 0.03); */
    border-top: 1px solid #EBEBEB;
    border-radius: 0px 0px 4px 4px; display: flex; width: 100%; flex-direction: column;}
    .pro-coins-accordian .group:first-child{ border-top: none;}
.pro-coins-accordian-title,
.pro-coins-accordian .action-links{display: flex; width: 100%; padding: 0 20px; align-items: center; cursor: pointer;     justify-content: space-between; height: 72px;}
.pro-coins-accordian-title h3,
.pro-coins-accordian .action-links h3{font-weight: 600;}
.pro-coins-accordian-title.active h3{font-weight: bold;}
.pro-coins-accordian-title i,
.pro-coins-accordian .action-links i{     font-size: 3.4rem;
    background: linear-gradient( 
294.93deg , #D74123 58.1%, #FF6320 101.22%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #FF6320;}
.pro-coins-accordian-title.active i{ transform: rotate(180deg);}
.pro-coins-accordian-content{ display: block; width: 100%; padding: 0 20px 24px; display: none;}
.introducing-pro-coins{ display: flex; width: 100%; flex-direction: column;}
.introducing-pro-coins li{ display: flex; width: 100%; margin-top: 32px; }
.introducing-pro-coins li figure{ width: 44px;  margin: 0;}
.introducing-pro-coins li .content{width: calc(100% - 64px); padding-left: 24px;}
.introducing-pro-coins li:first-child{ margin-top: 0;}
.introducing-pro-coins li p{font-weight: normal; font-size: 1.6rem; line-height: 20px; color: #8C8D94; margin: 0;}
.introducing-pro-coins li .title{color: #3F414D; font-size: 1.8rem; font-weight: 600; line-height: 23px; margin-bottom: 8px;}

.pro-coins-levels{ padding-left: 47px;}
.pro-coins-levels li{border: 1px solid #F4D2CA; display: flex; margin-top: 24px; padding: 15px 20px 15px 40px; position: relative;}
.pro-coins-levels li:first-child{ margin: 0;}
.pro-coins-levels li.active{border-color: #D34A2B;}
.pro-coins-levels li p{ white-space: nowrap; text-overflow: ellipsis; overflow: hidden; font-size: 1.4rem; line-height: 18px; color: #8C8D94;}
.pro-coins-levels li .title{ margin-bottom: 6px; color: #3F414D; font-size: 1.6rem; line-height: 20px; display: flex; justify-content: space-between;}

.pro-coins-levels li .title span.blue{color: #70B7EB;}
.pro-coins-levels li .title span.copper{color: #D58354;}
.pro-coins-levels li .title span.bronze{color: #CBAA72;}
.pro-coins-levels li .title span.silver{color: #BDBDBE;}
.pro-coins-levels li .title span.gold{color: #F1C00E;}

.pro-coins-levels li figure{ width: 88px; position: absolute; top: -8px; left: -54px; margin: 0;}
.pro-coins-levels li .content{width: 100%; }
/* pro-coins-accordian:end */

/* pro-coins-history:start */
.pro-coins-history{ padding: 0 40px;}
.expired{background: #FFF6F3; border: 0.5px solid #F4D2CA; box-sizing: border-box; border-radius: 4px; display: flex; margin-left: 10px; font-size: 1.4rem; line-height: 18px; padding: 0 12px; color: #8C8D94; height: 32px; align-items: center; align-self: flex-end;}
.friend-list .reward-val{ font-weight: 600; align-self: center;}
#pro-coins-filter-button{ width: 196px; margin-right: 24px;}
.pro-coins-history #desktop-duration-filter-button {
  width: 140px;
}


/* pro-coins-history:end */

/* faqsection:start */
.faq-section-list{width: 100%;}
.faq-section-list .nav-item{ width: 100%;}
.faq-section-list .nav-link{ border-top: 1px solid #EBEBEB; color: #3F414D; padding: 24px 40px; display: flex; width: 100%; justify-content: space-between; align-items: center; cursor: pointer;} 
.faq-section-list .nav-link h3{font-weight: 600; white-space: nowrap; font-size: 1.6rem; line-height: 20px; text-overflow: ellipsis; overflow: hidden; margin: 0;}
.faq-section-list i { font-size: 3rem; background: linear-gradient( 294.93deg , #D74123 58.1%, #FF6320 101.22%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; color: #FF6320; }
.faq-section-list li:first-child{ border: none;}
.faq-section-list .nav-link.active{background: #F4D2CA; color: #D34A2B;}
.faqsection{ display: block ; padding: 40px; width:100%;}
.faqsection .nav-tabs{width: 100%; display: flex; border-bottom: solid 1px #EBEBEB; position: relative;}
.faqsection .nav-tabs .nav-item .nav-link{color: #3F414D; font-weight: 600; font-size: 1.8rem; line-height: 23px;  cursor: pointer; position: relative; border: none; padding: 0 30px 15px;}
.faqsection .nav-link.active:after{ content: ""; background: #CC3805; width:100%; height: 2px; position: absolute; bottom: 0; left: 0; -webkit-transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out;  transition: .3s ease-in-out;}
/* .faqsection .nav-tabs .nav-item:first-child .nav-link{ padding-left: 0;} */
.faq-accordian-content{ padding-bottom: 24px;}

.faq-accordian{ display: flex; width: 100%; flex-direction: column;}
.faq-accordian .group{ border-top: solid 1px #EBEBEB;
  display: flex; width: 100%; flex-direction: column;}
.faq-accordian-title{display: flex; width: 100%; align-items: flex-start; cursor: pointer; justify-content: space-between; padding: 24px 40px 24px 0; position: relative;}
.faq-accordian-title h3{font-weight: 600; margin: 0; font-size: 1.6rem; line-height: 20px;}
.faq-accordian-title.active{ padding-bottom: 0;}
.faq-accordian-title.active h3{font-weight: bold;}
.faq-accordian-title i{     font-size: 3.4rem;
    background: linear-gradient( 
294.93deg , #D74123 58.1%, #FF6320 101.22%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #FF6320;
    position: absolute;
    right: 0;
    top: 18px;
  }
.faq-accordian-title.active i{ transform: rotate(180deg);}
.faq-accordian-content{ display: none;}
.faq-accordian-content p{ margin-top: 16px;}
.faq-accordian-content a{color: #D34A2B; font-weight: 600;}
/* faqsection:end */

/* app-download-section:start */
.app-download{background: #F4D2CA;}
.app-download-section{ width: 100%;}
.app-download-section p{ margin-top: 16px;}
.app-download-form{
  background: #F7F7F7;
  box-shadow: 0px 0px 2px rgba(12, 26, 75, 0.08), 0px 4px 10px -1px rgba(50, 50, 71, 0.08);
  border-radius: 10px;  
  padding: 24px;
  margin-top: 24px;
  max-width: 314px;
  height: 325px;
  position: relative;
}
.fail-success-form{
  background: #F7F7F7;
  box-shadow: 0px 0px 2px rgba(12, 26, 75, 0.08), 0px 4px 10px -1px rgba(50, 50, 71, 0.08);
  border-radius: 10px;  
  padding: 24px;
  margin-top: 24px;
  max-width: 430px;
    margin: 0 auto;
  /*height: 285px;*/
  position: relative;
}
.app-download-section h2{ font-weight: 400;}
.app-download-form .form-control{height: 50px; border-radius: 4px; border: none; font-size: 1.6rem; padding: 0 15px; border: 1px solid #8C8D94;}
.app-download-form .form-group{ margin-top: 32px;}
.app-download-form .form-group:first-child{ margin-top: 0;}
.custom-input-group{ position: relative; width: 100%; margin-top: 11px;}

#send-link-btn{width: 100%; font-size: 1.4rem; height: 48px; margin-top: 52px;}

#change-btn{width: 100%; font-size: 1.4rem; height: 48px; margin: 5px;}
#retry-btn{width: 100%; font-size: 1.4rem; height: 48px; margin: 5px; }

.app-download-form label{font-weight: 600; margin: 0}
.app-download-section .captcha{ margin-top: 11px;}
.app-download-section .apps{ margin-top: 8px; display: flex; width: 100%;}
.app-download-section .apps li{background: #FFFFFF; box-shadow: 0px 1px 2px rgb(0 0 0 / 20%); border-radius: 2px; width: 162px; height: 50px; margin-left: 21px; font-weight: 600; font-size: 16px; line-height: 20px; display: flex; justify-content: center; align-items: center;} 
.app-download-section .apps li img{ margin-right: 8px;}
.app-download-section .apps li:first-child{ margin: 0;}
.app-download-section .apps li a{color: #3F414D;}

.download-app { margin-top: 35px;}
.download-app .title{font-size: 1.8rem; line-height: 23px;}
.download-app ul{ display: flex; justify-content: center;}
.download-app ul li{ padding: 0 12px;}
/* app-download-section:end */

.custom-radio-section .radio-section-group{border-top: solid 1px #EBEBEB; margin-top: 16px; padding-top: 16px; width: 100%;}
.custom-radio-section .radio-section-group:first-child{ border-top: none; padding-top: 0; margin-top: 0;}

/* tnc-content:start */
.tnc-content{ max-height: calc(100vh - 200px); margin-top: 24px;}
#terms-and-conditions .modal-dialog{max-width: 692px;}
#schedule-call-back .modal-dialog{max-width: 390px;}
#terms-and-conditions .modal-body,
#schedule-call-back .modal-body{padding: 20px;}
#terms-and-conditions .how-it-works-steps{ margin-bottom: 0;}
#terms-and-conditions .tnc-link{justify-content: flex-end; padding: 16px 0 32px;}
#terms-and-conditions .how-it-works-steps li p{ width: 100%;}
.modal-backdrop.show{ opacity: .8;}
#terms-and-conditions p{color: #8C8D94; margin: 0 0 24px 0; line-height: 20px;}
#terms-and-conditions h2,
#schedule-call-back h3{ border-bottom: solid 1px #EBEBEB; padding-bottom: 16px; margin: 0 20px;}
#schedule-call-back h3{ margin: 0 0 0; padding: 0 12px 16px;}
#terms-and-conditions h3{color: #3F414D; font-weight: 600; margin-bottom: 16px;}
#terms-and-conditions .contetn-group{border-top: solid 1px #EBEBEB; padding: 16px 20px 0;}
#terms-and-conditions .contetn-group:first-child{border-top: none; padding-top: 0;}
.modal-close{position: absolute; right: 16px; top: 16px; cursor: pointer; }
#schedule-call-back .schedule-cta-button{ margin-top: 40px;}
#schedule-call-back .btn-primary-orange {
  width: 100%;
}
#schedule-call-back p{ margin-bottom: 16px;}
#schedule-call-back .custom-radio-title{ font-size: 1.6rem; line-height: 20px;}
#schedule-call-back .custom-radio-section .radio-section-group{ padding-left: 20px; margin-top: 24px;  padding-top: 24px;}
#schedule-call-back .custom-radio-section .radio-section-group:first-child{padding-top: 0;}
/* tnc-content:end */

/* support-accordian:start */
.support-accordian{ display: flex; width: 100%; flex-direction: column; padding: 0 40px;}
.support-accordian .group{ border-top: solid 1px #EBEBEB;
  display: flex; width: 100%; flex-direction: column;}
.support-accordian-title{display: flex; width: 100%; align-items: flex-start; cursor: pointer; justify-content: space-between; padding: 24px 40px 24px 0; position: relative;}
.support-accordian-title h3{font-weight: 600; margin: 0; font-size: 1.6rem; line-height: 20px;}
.support-accordian-title.active{ padding-bottom: 0;}
.support-accordian-title.active h3{font-weight: bold;}
.support-accordian-title i{     font-size: 3.4rem;
    background: linear-gradient( 
294.93deg , #D74123 58.1%, #FF6320 101.22%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #FF6320;
    position: absolute;
    right: 0;
    top: 18px;
  }
.support-accordian-title.active i{ transform: rotate(180deg);}
.support-accordian-content{ display: none; padding-bottom: 40px;}
.support-accordian-content p{ margin-top: 16px;}
.support-accordian-content a{color: #D34A2B; font-weight: 600;}

.support-accordian .order-status{ margin-top: 24px; max-width: 335px; }
.support-accordian .order-status-title{border-radius: 4px 4px 0px 0px; padding: 9px 16px;  white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.support-accordian .alert-sucuss{ background: #3ABC4F; color: #FFFFFF;}
.support-accordian .alert-warning{ background: #FFC833;}
.support-accordian .alert-danger{ background: #CC3805; color: #FFFFFF;}
.support-accordian .delivery-details{ border: dashed 1px #BDBDBD; border-top:none ; border-radius: 4px; padding: 16px; width: 100%; }
.support-accordian .delivery-details .delivery-group{ margin-top: 16px; padding-top: 16px; border-top: solid 1px #EBEBEB; position: relative;}
.support-accordian .delivery-details .delivery-group:first-child{ border-top: none; padding: 0; margin: 0;}
.support-accordian .delivery-details p{ margin: 8px 0 0 0;}
.support-accordian .delivery-details .refund{display: flex; background: rgba(58, 188, 79, 0.3); border-radius: 4px; border: 0.5px solid #3ABC4F; position: absolute; right: 0; top: 16px; width: 101px; height: 24px; align-items: center; justify-content: center; font-size: 1.4rem; line-height: 18px; color: #3ABC4F;}
.support-accordian .delivery-details .product-details{ margin-top: 16px;}
.support-accordian .delivery-details .delivery-title{font-size: 1.4rem;line-height: 15px;color: #8C8D94;}
.support-accordian .delivery-details .product-description{color: #8C8D94}
.support-accordian .delivery-details  .product-photo{ margin-top: 8px; display: flex;}
.support-accordian .delivery-details  .product-photo img{ margin-right: 8px; display: flex; width: 40px; height: 40px;}
/* support-accordian:end */ 

/* chat-screen:start */
.support-chat-window{background: #fff; position: fixed; right: 20px; bottom: 0; height: 60vh; z-index: 2;}
.support-chat-window .mobile-back-nav{ display: flex;}
.chat-screen{max-height: calc(100% - 42px); max-width: 375px; padding:0 20px 20px;}
.chat-screen .user{ margin-top: 24px; float: right; background: #D34A2B; border-radius: 12px 4px 12px 12px; font-size: 1.4rem; line-height:18px; color: #FFFFFF; clear: both;max-width: 85%;}

.chat-screen .user .text{padding: 9px 16px; width: 100%;}

.chat-screen .user-time,
.chat-screen .bot-time{clear: both; float: right; margin-top: 8px; color: #8C8D94; font-size: 1.2rem; line-height: 15px}
.chat-screen .bot-time{ float: left;}
.chat-screen .bot{background: #FFF6F3;
  box-shadow: 0px -1px 2px rgba(12, 26, 75, 0.08), 0px 2px 4px rgba(50, 50, 71, 0.09);
  border-radius: 4px 12px 12px 12px;
  float: left;
  clear: both;
  margin-top: 24px;  
  max-width: 325px;
  font-size: 1.4rem;
  line-height:18px;
}
.chat-screen .whitebg{ background-color: #fff;}
.chat-screen .width1{ max-width: 252px;}
.chat-screen .width2{ max-width: 252px;}
.chat-screen .bot .text{padding: 9px 16px; width: 100%;}
.chat-screen .user ul{ margin: 0;}
.chat-screen .user ul li,
.chat-screen .product-details li{position: relative;  padding-left: 15px;}
.chat-screen .user ul li::before,
.chat-screen .product-details li::before{content: ''; position: absolute; left: 0; top: 3px; width: 10px; height: 10px; border-radius: 50%; background: #fff; transform: scale(0.4);}
.query-option-button .action-button{background: #fff; display: flex; text-align: center; height: 50px; align-items: center; justify-content: center; color: #D34A2B; border-top: solid 1px #EBEBEB; font-weight: 600;}
/* .query-option-button .action-button:first-child{ border: none;} */
.query-option-button .action-button.last-child,
.query-option-button .action-button.last{border-radius: 0 0 12px 12px;}
.chat-screen .ticket-section{border-radius: 12px; border: 1px dashed #BDBDBD; margin: 8px 8px 16px; width: calc(100% - 16px);}
.chat-screen .ticket-title{border-radius: 12px 12px 0px 0px;background: #FFF6F3;border-bottom: 1px dashed #BDBDBD;height: 36px;padding: 8px;}
.chat-screen .ticket-status-msg{border-radius: 0 0 12px 12px;background: #FFC833;height: 36px; padding: 8px;font-weight: 600;margin: -1px;}
.chat-screen .ticket-details{ padding: 16px;}
.chat-screen .ticket-group-title{color: #8C8D94; border-bottom: solid #EBEBEB 1px; padding-bottom: 8px;}
.chat-screen .product-details{ margin-top: 16px;}
.chat-screen .product-details li{ font-weight: 600; margin-top: 8px;}
.chat-screen .product-details li::before{ background-color: #000;}
.chat-screen .product-details ul.i-style li{ font-weight: 400; font-style: italic;}
.chat-screen .packaging-title{background: #FFF6F3;
  border-radius: 4px 12px 0px 0px; padding: 9px 16px;}
  
.chat-screen .packaging-details{ display: block; padding: 20px 16px;}
.chat-screen .packaging-details .product-group{border-top: solid #EBEBEB 1px; padding-top: 16px; margin-top: 16px;}
.chat-screen .packaging-details .product-group:first-child{ border-top: none; padding-top: 0; margin-top: 0; }
.chat-screen .packaging-details .qty-change-control{ margin-top: 20px;}
.chat-screen .custom-checkbox-list .custom-checkbox{ margin-top: 20px;}
.chat-screen .packaging-details .custom-checkbox label{ font-size: 1.4rem;}
.chat-screen .custom-list-group{ margin-top: 20px;}
.chat-screen .custom-list-group:first-child{ margin-top: 0;}
  /* qty-change-control:start */
.qty-change-control{border: 1px solid #D34A2B; border-radius: 20px; width: 89px; height: 36px; background: #fff; color: #D34A2B; font-size: 1.4rem; font-weight: 600; display: flex; align-items: center; justify-content: center;}
.qty-change-control button{ background: none; height: 18px;}
.qty-change-control i{color: #D34A2B; font-size: 1.8rem;}
.qty-change-control .quantity-val {
  width: 25px;
  text-align: center;
  color: #3F414D;
  font-size: 1.6rem;
  font-weight: 400;
}
/* qty-change-control:end */
.chat-screen .user .uploaded-photo{ width: 184px;display: flex;
  flex-wrap: wrap; padding: 4px;}
.chat-screen .uploaded-photo picture{ width: 50%; position: relative; }
.chat-screen .uploaded-photo picture img{padding: 4px;}
.chat-screen .uploaded-photo picture .overlay{position: absolute; width: 80px; height: 80px; background: #000; z-index: 2; top: 4px; left: 4px; opacity: 0.8; border-radius: 4px;}
.chat-screen .uploaded-photo picture .more-img-count{position: absolute; width: 100%; height: 100%; z-index: 2; top: 0px; left: 0px; opacity: 0.8; border-radius: 8px; display: flex; align-items: center; justify-content: center; font-weight: 600; font-size: 16px; line-height: 20px;}
.chat-screen .bot-product-photo{ margin-top: 10px;}
.chat-screen .bot-product-photo picture{ width: 40px; height: 40px; position: relative; margin-right: 8px;     display: inline-block;}
.chat-screen .bot-product-photo picture img{ max-width: 100%; border-radius: 2px;}
.chat-screen .custom-radio-section{ padding: 16px;}
.left-midway-msg{ position: absolute; bottom: 0; left: 0; width: 100%;background: #3F414D; padding: 16px 20px 30px;}
.left-midway-msg a,
.left-midway-msg  p{ color: #fff;}
.left-midway-msg ul{ display: flex; margin: 20px 0 0 0;}
.left-midway-msg ul li{ display: flex; margin: 0; text-align: center; padding: 0 15px; border-left:solid 1px #8C8D94 ;}
.left-midway-msg ul li:first-child{ border: none;}
/* chat-screen:end */


@media only screen and (min-width : 0px) and (max-width : 1024px) {
    .referral-banner,
    .referral-content,
    .referrals-with-ref-history .how-it-works-section    {width: 50%;}
    .referral-history-section{    width: calc(50% - 16px);}
}

@media only screen and (min-width : 0px) and (max-width : 992px) {
    .container p{ font-size: 1.4rem; line-height: 18px;}
    .section-title h3{ font-weight: 600;}
    .referrals-bg header{ display: none;}
    .referrals-bg main{ padding-top: 0;}
    .mobile-back-nav{display: flex;}
    /* .referrals-bg h2{ display: none;} */
    .referrals-bg .container{ padding: 0;}
    .referrals-section,
    .referrals-bg{ background: #f4f4f5;}
    .referral-banner,
    .referral-content{width: 100%;}
    .referrals-with-ref-history .how-it-works-section,
    .referral-history-section{width: 100%;}
    .referral-history-section{ margin-left: 0;}
    .referral-content{padding:0}
    .referral-code-form .form-control{font-size: 1.4rem; line-height: 18px;}
    .referral-content .circle-outs-wrap{box-shadow: 0px 0px 1px rgb(12 26 75 / 24%), 0px 3px 8px -1px rgb(50 50 71 / 5%);  padding: 16px 20px; margin-bottom: 8px; background: #fff;}
    .referral-content .get-code-wrap{margin: 0;}
    .circle-outs{ margin-bottom: 8px;}
    .get-code-wrap{
        background: #fff;
        -webkit-box-shadow: 0px 0px 1px rgba(12, 26, 75, 0.24), 0px 3px 8px -1px rgba(50, 50, 71, 0.05);
        -moz-box-shadow: 0px 0px 1px rgba(12, 26, 75, 0.24), 0px 3px 8px -1px rgba(50, 50, 71, 0.05);
        -ms-box-shadow: 0px 0px 1px rgba(12, 26, 75, 0.24), 0px 3px 8px -1px rgba(50, 50, 71, 0.05);
        box-shadow: 0px 0px 1px rgba(12, 26, 75, 0.24), 0px 3px 8px -1px rgba(50, 50, 71, 0.05);
        padding: 16px 20px;
    }
    .referral-content .get-code-wrap p.title{font-size: 1.8rem; line-height: 23px; margin-bottom: 4px;}
    .referral-content .get-code-wrap p{font-size: 1.4rem; line-height: 18px;}
    .referral-code-form{margin-top: 12px;}
    .how-it-works-container{ margin-top: 8px;}
    .how-it-works-steps{padding: 0 20px 0 38px;}
    .how-it-works-steps li{height: 60px; padding: 0 20px 0 30px;}
    .how-it-works-steps li p{font-size: 1.4rem; line-height: 18px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
    .referral-code-form .btn-primary-orange{ width: 125px;}
    .referral-code-form .custom-input-group{ font-size: 1.4rem; width: calc(100% - 146px);}
    .how-it-works-wrap{ padding: 0;}    
    .how-it-works-mobile{ display: flex; position: fixed; background: #fff; z-index: 999; right:-100%; top: 0; min-height: 100vh; flex-direction: column; -webkit-transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out;  transition: .3s ease-in-out;}
    .how-it-works-mobile.show{ right: 0;}
    .how-it-works-mobile .how-it-works-steps{ margin-top: 24px;}
    .how-it-works-mobile .how-it-works-steps-title{ display: flex;}
    .how-it-works-mobile .faq-title{width: 100%; margin: 0; border-bottom: none; position: absolute; bottom: 0; left: 0;}

    .section-title{ padding: 18px 20px;}
    .mobile-hide{ display: none;}
    .section-title .right-text .mobile-link{ display: block;}
    .section-title .right-text .desktop-link{ display: none;}

    .referral-history-section{ position: fixed;
        right:-100%;
        top: 0;
        z-index: 100;
        padding: 0 20px;
        -webkit-transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out;  transition: .3s ease-in-out;
        min-height: 100%;
    }
    .referral-history-section.show{right: 0;}
    .referral-history-section .mobile-back-nav{margin-left: -20px; margin-right: -20px; width: calc(100% + 40px);}
    .referral-history-section .section-title{ display: none;}
    .referral-history-tab li{ font-size: 1.4rem; line-height: 18px; text-align: center;}
    .friend-list{max-height: calc(100vh - 145px); margin-top: 16px;}
    .friend-list li{ padding:16px 0;}
    .friend-list li .expired{position: absolute; left: 105px; top: 5px;}
    .friend-list li span{font-size: 1.4rem; line-height: 18px;}
    .desktop-duration-filter{ display: none;}
    .mobile-duration-filter{ display: block;}

    .duration-filter-screen{display: block; position: fixed; z-index: 101; background: #fff; min-height: 100vh; width: 100%; right: -100%; top: 0; -webkit-transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out;  transition: .3s ease-in-out; }
    
    .duration-filter-screen.show{right: 0;}
    .duration-filter-screen .custom-radio-section{ width: 100%; padding: 24px 20px;}
    .duration-filter-screen .mobile-back-nav{ margin: 0; width: 100%;}
    .duration-filter-screen .filter-cta-button{
        -webkit-filter: drop-shadow(0px -8px 12px rgba(0, 0, 0, 0.03));
        -moz-filter: drop-shadow(0px -8px 12px rgba(0, 0, 0, 0.03));
        -ms-filter: drop-shadow(0px -8px 12px rgba(0, 0, 0, 0.03));
        filter: drop-shadow(0px -8px 12px rgba(0, 0, 0, 0.03));
        height: 80px;
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 0;
        padding:0 16px;
        display: flex;
    align-items: center;
    background: #fff;
    }
    .duration-filter-screen .filter-cta-button .btn-primary-orange{ width: 100%;}
    .earn-reward-msg{display: flex; background: linear-gradient( 294.93deg, #D74123 58.1%, #FF6320 101.22%); position: sticky; bottom: 0; width: 100%; left: 0; align-items: center; padding: 7px 47px 7px 16px; color: #FFFFFF; font-size: 1.4rem; line-height: 18px;}
    .earn-reward-msg .icon-close{position: absolute; right: 16px;}

    .pro-coins-card{ padding: 24px 20px;border-radius: unset; margin-bottom: 8px;}
    .progress-details li{ padding: 0 10px;}
    .progress-details li h3{font-size: 1.2rem; line-height: 15px;}
    .progress-details li .progress-value{font-size: 1.8rem; line-height: 23px; margin-top: 8px;}
    .progress{ width: 80px; height: 80px;}
    .pro-coins-container{ margin: 0;}
    .pro-coins-container>div{ padding: 0;}

    /* .pro-coins-accordian{ padding-bottom: 40px;} */
    .pro-coins-accordian .group{ border-radius: unset;}
    .pro-coins-accordian-title, 
    .pro-coins-accordian .action-links{ padding: 0; height: 66px; color: #3F414D;;}
    .pro-coins-accordian-content{ padding: 0 0 24px;}
    .introducing-pro-coins li{ margin-top: 24px;}
    .introducing-pro-coins li figure{ width: 36px;}
    .introducing-pro-coins li .title{ font-size: 1.6rem; line-height: 20px;}
    .introducing-pro-coins li p{font-size: 1.4rem; line-height: 18px;}
    .pro-coins-history{padding: 0 20px 20px;}
    .pro-coins-card-mobile{background: #FFFFFF; 
      -webkit-box-shadow: 0px -1px 2px rgba(12, 26, 75, 0.05), 0px 3px 8px -1px rgba(50, 50, 71, 0.08);
      -moz-box-shadow: 0px -1px 2px rgba(12, 26, 75, 0.05), 0px 3px 8px -1px rgba(50, 50, 71, 0.08);
      -ms-box-shadow: 0px -1px 2px rgba(12, 26, 75, 0.05), 0px 3px 8px -1px rgba(50, 50, 71, 0.08);
      box-shadow: 0px -1px 2px rgba(12, 26, 75, 0.05), 0px 3px 8px -1px rgba(50, 50, 71, 0.08);
      padding: 16px 20px;
      margin-bottom: 8px;
    }
    .pro-coins-balance-card{background: linear-gradient(294.93deg, #D74123 58.1%, #FF6320 101.22%); border-radius: 4px; height: 86px; display: flex; align-items: center; justify-content: space-between; padding: 0 20px;}
    .pro-coins-balance-card figure{ width: 48px; height: 48px; margin: 0;}
    .pro-coins-balance-card .progress-value{color: #FFFFFF;font-weight: bold; font-size: 2.5rem; line-height: 31px; margin-bottom: 8px;}
    .pro-coins-balance-card p{color: #FFFFFF; font-size: 1.4rem; line-height: 18px;}

    .pro-coins-levels li{border-radius: 0px 100px 100px 0px;}

    
    .faq-container .custom-card{ box-shadow: none;}
    #parentTabContent{ 
      position: absolute; right: -100%; top: 0; width: 100%; padding: 0; margin: 0; min-height: 100vh; background: #fff;
    }
    #parentTabContent.active{ right: 0;}
    .faqsection{ padding:16px 20px;}
    .faqsection .nav-tabs{ justify-content: space-between;}
    .faqsection .nav-tabs .nav-item .nav-link{font-weight: 600; font-size: 1.4rem; padding: 0 15px 8px; line-height: 18px;}
    .faq-accordian-title h3{font-weight: 600; font-size: 1.4rem; line-height: 18px;}
    .app-download-section{ margin: 0;}
    .app-download-section .mobile{ margin-top: 32px;}
    .faq-section-list .nav-link{ padding-left: 20px; padding-right: 20px;}
    .faq-section-list .nav-link h3{font-size: 1.4rem; line-height: 18px;}

    .support-chat-window{height: 100vh; right: 0;}
    .support-accordian{ padding: 0 20px;}
    .support-accordian-title h3{font-weight: 600; font-size: 1.4rem; line-height: 18px;}
  }

@media only screen and (min-width : 0px) and (max-width : 480px) {    
    .circle-content .title{font-size: 1.6rem; line-height: 20px;}
    .circle-content .subtitle{font-size: 1.2rem; line-height: 15px;}
    .referral-content .disclaimer{font-size: 1.2rem;}
}
